/*--- Avanquest WebEasy Page Style ---*/


.cc64               { /* Common */
	border          :   0.00pt none #3300cc;
	}
.cc65               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc66               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc67               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc68               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc69               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc70               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc71               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc72               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000033;
	}
span#e27            { /* dental_rpa_jan25009011.g... */
	background      : transparent url(dental_rpa_jan25009011.gif) no-repeat top left;
	position        : absolute;
	left            : 475.50pt;
	top             : 180.00pt;
	width           : 233.25pt;
	height          : 211.50pt;
	}
div#e26             { /* DENTAL LASER PROTECTION ... */
	position        : absolute;
	left            :  33.00pt;
	top             :  27.00pt;
	width           : 408.00pt;
	height          :  24.00pt;
	}
div#e25             { /* You will have access to ... */
	position        : absolute;
	left            :  28.50pt;
	top             : 176.25pt;
	width           : 395.25pt;
	height          : 450.75pt;
	}
div#e24             { /* LPA SERVICE PROVISION */
	position        : absolute;
	left            :  33.75pt;
	top             : 138.00pt;
	width           : 210.75pt;
	height          :  19.50pt;
	}
div#e23             { /* CONTRACT SUMMARY */
	position        : absolute;
	left            : 501.00pt;
	top             : 192.75pt;
	width           : 167.25pt;
	height          :  16.50pt;
	}
div#e22             { /* Three-year, competitivel... */
	position        : absolute;
	left            : 500.25pt;
	top             : 231.00pt;
	width           : 197.25pt;
	height          : 144.75pt;
	}
span#e21            { /* dental_rpa_jan25001012.g... */
	background      : transparent url(dental_rpa_jan25001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  74.25pt;
	width           : 744.75pt;
	height          :  36.00pt;
	}
span#e20            { /* dental_rpa_jan25001011.g... */
	background      : transparent url(dental_rpa_jan25001011.gif) no-repeat top left;
	position        : absolute;
	left            : 614.25pt;
	top             :   6.00pt;
	width           :  96.75pt;
	height          :  66.75pt;
	}
img#e19             { /* dental_rpa_jan25009010.j... */
	position        : absolute;
	left            :  14.25pt;
	top             :  81.75pt;
	width           :  58.50pt;
	height          :  24.00pt;
	}
span#e18            { /* dental_rpa_jan25009009.g... */
	background      : transparent url(dental_rpa_jan25009009.gif) no-repeat top left;
	position        : absolute;
	left            : 192.75pt;
	top             :  81.00pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
div#e17             { /* Home */
	position        : absolute;
	left            :  24.75pt;
	top             :  86.25pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
img#e16             { /* dental_rpa_jan25009008.j... */
	position        : absolute;
	left            :  82.50pt;
	top             :  81.75pt;
	width           :  73.50pt;
	height          :  24.00pt;
	}
div#e15             { /* About Us */
	position        : absolute;
	left            :  90.75pt;
	top             :  86.25pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
img#e14             { /* dental_rpa_jan25009007.j... */
	position        : absolute;
	left            : 402.00pt;
	top             :  81.75pt;
	width           :  73.50pt;
	height          :  24.00pt;
	}
img#e13             { /* dental_rpa_jan25009006.j... */
	position        : absolute;
	left            : 318.00pt;
	top             :  81.75pt;
	width           :  75.75pt;
	height          :  24.00pt;
	}
img#e12             { /* dental_rpa_jan25009005.j... */
	position        : absolute;
	left            : 229.50pt;
	top             :  81.75pt;
	width           :  81.75pt;
	height          :  24.00pt;
	}
img#e11             { /* dental_rpa_jan25009004.j... */
	position        : absolute;
	left            : 164.25pt;
	top             :  81.75pt;
	width           :  56.25pt;
	height          :  24.00pt;
	}
div#e10             { /* News  */
	position        : absolute;
	left            : 174.75pt;
	top             :  85.50pt;
	width           :  49.50pt;
	height          :  16.50pt;
	}
div#e9              { /* The Law */
	position        : absolute;
	left            : 242.25pt;
	top             :  85.50pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
div#e8              { /* Services */
	position        : absolute;
	left            : 329.25pt;
	top             :  85.50pt;
	width           :  65.25pt;
	height          :  17.25pt;
	}
div#e7              { /* Training */
	position        : absolute;
	left            : 411.75pt;
	top             :  85.50pt;
	width           :  60.75pt;
	height          :  16.50pt;
	}
img#e6              { /* dental_rpa_jan25009003.j... */
	position        : absolute;
	left            : 673.50pt;
	top             :  81.75pt;
	width           :  58.50pt;
	height          :  24.00pt;
	}
img#e5              { /* dental_rpa_jan25009002.j... */
	position        : absolute;
	left            : 591.75pt;
	top             :  82.50pt;
	width           :  75.75pt;
	height          :  24.00pt;
	}
img#e4              { /* dental_rpa_jan25009001.j... */
	position        : absolute;
	left            : 484.50pt;
	top             :  82.50pt;
	width           :  99.75pt;
	height          :  24.00pt;
	}
div#e3              { /* Testimonials */
	position        : absolute;
	left            : 494.25pt;
	top             :  86.25pt;
	width           :  81.75pt;
	height          :  19.50pt;
	}
div#e2              { /* Contact */
	position        : absolute;
	left            : 604.50pt;
	top             :  87.00pt;
	width           :  56.25pt;
	height          :  15.00pt;
	}
div#e1              { /* Links */
	position        : absolute;
	left            : 683.25pt;
	top             :  86.25pt;
	width           :  41.25pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 937.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(dental_rpa_jan25009b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
